> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Org Bank Accounts

> Lists the org's bank accounts exposing only public and last-four fields.

Required scope: `banking:read`

## OpenAPI

````yaml api-reference/openapi.json GET /hris/get-org-bank-accounts
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /hris/get-org-bank-accounts:
    get:
      operationId: getOrgBankAccounts
      summary: Get Org Bank Accounts
      x-toku-required-scope: banking:read
      description: |-
        Lists the org's bank accounts exposing only public and last-four fields.

        Required scope: `banking:read`
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetOrgBankAccountsResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetOrgBankAccountsResponse:
      type: array
      items:
        type: object
        properties:
          orgBankAccountId:
            type: string
          bankCountryCode:
            type: string
          currency:
            type: string
          accountHolderName:
            type: string
          bankName:
            type: string
          accountType:
            type: string
          accountNumberLastFour:
            type: string
          countryExtensions:
            type: object
            additionalProperties:
              type: string
          isPrimary:
            type: boolean
          useForPlatformFees:
            type: boolean
          verified:
            type: boolean
        required:
          - orgBankAccountId
          - bankCountryCode
          - currency
          - accountHolderName
          - bankName
          - accountType
          - accountNumberLastFour
          - countryExtensions
          - isPrimary
          - useForPlatformFees
          - verified
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
